
/* RESET */

html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
  padding:0;
  line-height:100%;
  font-size:10px;
  overflow-x: hidden;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
  margin:0;
  padding:0;
}
audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}
img {
  vertical-align: middle;
}

ul {
list-style-type: none;
padding: 0;
margin: 0;
}

img {
  max-width: 100%;
  height: auto;
}

.nav > li > a:hover, .nav > li > a:focus {
  background: none;
  outline: none;
}

ul, ol {
  margin-bottom: 0px;
  margin-top: 0;
}

::selection {
  color: #fff;
  background-color: #0a6ad8;
}

::-moz-selection {
  color: #fff;
  background-color: #0a6ad8;
}

input:focus, button:focus, select:focus, textarea:focus{
  outline: none;
}

strong {
  font-weight: 700;
}

.video-responsive{ overflow:hidden; padding-bottom:56.25%; position:relative; height:0; } 
.video-responsive iframe{ left:0; top:0; height:100%; width:100%; position:absolute; }

/* BOOTSTRAP */

.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 20px;
    padding-left: 20px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}

/* STYLE */

.background-cover {
  background-size: cover !important;
  background-position: center center !important;
}

.menu-button {
  display: none;
}

.offset-top-15 {
  margin-top: 15px;
}

.offset-top-30 {
  margin-top: 30px;
}

.offset-top-45 {
  margin-top: 45px;
}

.offset-top-60 {
  margin-top: 60px;
}

.offset-top-90 {
  margin-top: 90px;
}

.offset-top-120 {
  margin-top: 120px;
}

.offset-bottom-20 {
  margin-bottom: 20px;
}

.offset-bottom-30 {
  margin-bottom: 30px;
}

.offset-bottom-45 {
  margin-bottom: 45px;
}

.offset-bottom-60 {
  margin-bottom: 60px;
}

.offset-bottom-90 {
  margin-bottom: 90px;
}

.offset-bottom-120 {
  margin-bottom: 120px;
}

.zoomIt {
  display: block;
  position: relative;
    overflow: hidden;
}
.zoomIt div, .zoomIt img{
  -webkit-transition: .5s;
  transition: .5s;
}
.zoomIt:hover > div, .zoomIt:hover > img{
  transform:scale(1.05); 
  -webkit-transform:scale(1.05); 
  -moz-transform:scale(1.05); 
  -o-transform:scale(1.05); 
}

.absolute-link {
  position: relative;
}

.absolute-link > a {
  position: absolute;
  width: 100%;
  height: 100%;
  display: block;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 999;
}

.padding-0 {
  padding-left: 0;
  padding-right: 0;
}

/* 

font-family: 'Montserrat', sans-serif;
font-family: 'Lato', sans-serif;

#0a6ad8
red

#313131
grey

*/

/* UNIVERSAL */

body {
  color: #313131;
  font-size: 15px;
  line-height: 25px;
  font-family: 'Lato', sans-serif;
  font-weight: normal;
  background: #fff;
}

a {
  text-decoration: none;
  color: #313131;
  -webkit-transition: .5s;
  transition: .5s;
}

a:hover, a:focus {
  text-decoration: none;
  color: #0a6ad8;
  outline: none;
}

p {
  margin: 0 0 30px;
}

.color-red {
  color: #0a6ad8;
}

.color-grey {
  color: #313131;
}

.color-white {
  color: #fff;
}

strong {
  font-weight: 700;
}

hr {
  margin-top: 80px;
  margin-bottom: 80px;
  border-color: #d9d9d9;
}

.vertical-helper {
  display: table;
  height: 100%;
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.vertical-center {
  display: table-cell;
  vertical-align: middle;
}

.margin-0 {
  margin-bottom: 0;
}

/* HEADERS */

h1, h2, h3, h4, h5, h6 {
  color: #313131;
  font-weight: 600;
  margin: 0;
  padding: 0;
  font-size: 28px;
  line-height: 34px;
  font-family: 'Montserrat', sans-serif;
}

.header-border {
  background: url(../images/header-border.png) no-repeat bottom center;
  padding-bottom: 30px;
}

/* HEADER */

.header {
  padding: 25px 0;
}

.header-kontakt img {
    float: left;
    margin-right: 20px;
}

.header-kontakt a {
  font-family: 'Montserrat', sans-serif;
  font-size: 17px;
  line-height: 16px;
}

.header-kontakt span {
  font-size: 13px;
}

.menu-bar {
    background: #071336;
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    font-weight: 300;
}

.main-menu li {
  display: inline-block;
}

.main-menu a {
    display: block;
    color: #fff;
    text-transform: uppercase;
    padding: 20px 25px;
    font-size: 14px;
}

.main-menu a:hover, .current-menu-item a {
  color: #fff;
  background: #0a6ad8;
}

.sm-link a {
  display: inline-block;
  color: #0a6ad8;
  padding: 20px 5px;
}

.sm-link a:hover {
  color: #fff;
}

/* HOME BANER */

.home-main-baner {
  background: url(../images/home-baner.jpg);
  background-size: cover;
}

.home-main-baner-txt {
  padding: 160px 0;
  text-align: center;
  color: #fff;
}

.home-main-baner-txt h1 {
    font-size: 42px;
    color: #fff;
    margin-bottom: 30px;
}

.button-red {
    display: inline-block;
    background: #0a6ad8;
    color: #fff;
    padding: 10px 30px;
    border-radius: 30px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 14px;
}

.button-red:hover {
  color: #fff;
  background: #071336;
}

/* HOME OFERTA */

.home-oferta {
  background: url(../images/home-oferta.jpg);
  background-size: cover;
  padding: 80px 0;
}

.home-oferta h3 {
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 40px;
}

.home-oferta-box h2 {
    text-transform: uppercase;
    color: #0a6ad8;
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 30px;
	margin-top: 30px;
}

.home-oferta-box {
  background: #fff;
  padding: 30px;
  text-align: center;
  -webkit-transition: .5s;
  transition: .5s;
  min-height: 450px;
}

.home-oferta-box:hover {
  -webkit-box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.6);
  -moz-box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.6);
  box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.6);
}

/* HOME DLACZEGO */

.home-dlaczego-box {
    padding: 60px;
    color: #fff;
    min-height: 400px;
}

.home-dlaczego-box-1 {
  background: #0a6ad8;
}

.home-dlaczego-box-2 {
  background: #00428e;
}

.home-dlaczego-box-3 {
  background: #0a6ad8;
}

.home-dlaczego-box h3 {
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 30px;
    font-size: 22px;
}

/* BOTTOM */

.bottom h4 {
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 30px;
    margin-top: 30px;
}

.footer {
  text-align: center;
  font-size: 14px;
  border-top: solid 1px #e5e5e5;
  text-transform: uppercase;
  color: #ccc;
  padding: 20px 0;
  margin-top: 40px;
}

.bottom-map {
width: 100%;
height: 350px;
border: none;
}

/* TXT */

.main-txt {
  background: #f1f2f4;
  padding: 60px 0;
}

.main-txt-sidebar {
  background: #fff;
  padding: 35px;
}

.main-txt-sidebar .current-menu-item a {
    color: #0a6ad8;
	font-weight: 700;
	background: transparent;
}

.main-txt-sidebar a {
	display: block;
	padding: 10px;
}

.main-txt-sidebar h4 {
    font-size: 18px;
}

.main-txt-sidebar li {
    border-bottom: solid 1px #ccc;
}

.main-txt-content h1 {
  margin-bottom: 20px;
}

.main-txt-content h2 {
  margin-bottom: 20px;
  font-size: 24px;
}

.main-txt-content h3 {
  margin-bottom: 20px;
  font-size: 18px;
}

.main-txt-content a {
  color: #0a6ad8;
}

.main-txt-content a:hover {
  color: #0a6ad8;
  text-decoration: underline;
}

.main-txt-content ul {
    list-style-type: square;
    padding-left: 30px;
    margin-bottom: 30px;
}

.main-txt-content ol {
    padding-left: 30px;
    margin-bottom: 30px;
}

/* 1680 */

@media(max-width:1680px){

.home-dlaczego-box {
    min-height: 450px;
}

}

/* 1366 */

@media(max-width:1366px){
  .home-dlaczego-box {
      min-height: 500px;
  }
}

/* 1270 */

@media(max-width:1270px){

.home-main-baner-txt {
    padding: 110px 0;
}

.home-dlaczego-box {
    padding: 40px;
    min-height: 520px;
}

}

/* 992 */

@media(max-width:992px){

.home-dlaczego-box {
    min-height: 600px;
}

}

/* 767 */

@media(max-width:767px){

.home-main-baner-txt {
    padding: 80px 0;
}

.header-logo {
    text-align: center;
    margin-bottom: 20px;
}

.header-kontakt {
  text-align: center;
}

.main-menu a {
  padding: 10px;
}

.main-menu ul {
  display: none;
}

.main-menu li {
    display: block;
    text-align: center;
    border-top: solid 1px rgba(255,255,255,0.1);
}

.menu-button {
  color: #fff;
  display: block;
  width: 100%;
  text-align: center;
  font-size: 16px;
  padding: 10px;
  text-transform: uppercase;
  border: none;
  background: transparent;
}

.home-oferta-box {
    min-height: 1px;
    margin-bottom: 30px;
}

.home-dlaczego-box {
    min-height: 1px;
}

.bottom.offset-top-90 {
    margin-top: 30px;
}

.bottom iframe {
    margin-top: 30px;
}

.home-oferta {
    padding: 40px 0;
}

.home-main-baner-txt h1 {
    line-height: 46px;
}

}